PHP Manual
Prev |  | Next

# SDO_Model_Property::getContainingType

(no version information, might be only in CVS)

SDO_Model_Property::getContainingType -- Get the SDO_Model_Type which contains this property

## Description

SDO_Model_Type SDO_Model_Property::getContainingType ( void )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Returns the SDO_Model_Type which contains this property.

## Parameters

None.

## Return Values

Returns the SDO_Model_Type which contains this property.

Prev | Home | Next
SDO_List::insert | Up | SDO_Model_Property::getDefault